{
    "vserver": [
        {
            "vserver-id": "7f6452e9-1a1e-408a-8f28-520adb54eb12",
            "vserver-name": "zdcpe1cpe01mux01_201901291531",
            "vserver-name2": "zdcpe1cpe01mux01_201901291531",
            "prov-status": "ACTIVE",
            "vserver-selflink": "http://10.12.25.2:8774/v2.1/b8ad3842ab3642f7bf3fbe4e4d3b9f86/servers/7f6452e9-1a1e-408a-8f28-520adb54eb12",
            "in-maint": false,
            "is-closed-loop-disabled": false,
            "resource-version": "1548788335456",
            "relationship-list": {
                "relationship": [
                    {
                        "related-to": "generic-vnf",
                        "relationship-label": "tosca.relationships.HostedOn",
                        "related-link": "/aai/v14/network/generic-vnfs/generic-vnf/3dcbc028-45f0-4899-82a5-bb9cc7f14b32",
                        "relationship-data": [
                            {
                                "relationship-key": "generic-vnf.vnf-id",
                                "relationship-value": "3dcbc028-45f0-4899-82a5-bb9cc7f14b32"
                            }
                        ],
                        "related-to-property": [
                            {
                                "property-key": "generic-vnf.vnf-name",
                                "property-value": "vcpe_vnf_9ab915ef-f44f-4fe5-a6ce_201901291531"
                            }
                        ]
                    },
                    {
                        "related-to": "vf-module",
                        "relationship-label": "org.onap.relationships.inventory.Uses",
                        "related-link": "/aai/v14/network/generic-vnfs/generic-vnf/3dcbc028-45f0-4899-82a5-bb9cc7f14b32/vf-modules/vf-module/c133a407-34b8-4ea4-b4a8-35bb1495e4a1",
                        "relationship-data": [
                            {
                                "relationship-key": "generic-vnf.vnf-id",
                                "relationship-value": "3dcbc028-45f0-4899-82a5-bb9cc7f14b32"
                            },
                            {
                                "relationship-key": "vf-module.vf-module-id",
                                "relationship-value": "c133a407-34b8-4ea4-b4a8-35bb1495e4a1"
                            }
                        ]
                    },
                    {
                        "related-to": "image",
                        "relationship-label": "org.onap.relationships.inventory.Uses",
                        "related-link": "/aai/v14/cloud-infrastructure/cloud-regions/cloud-region/CloudOwner/RegionOne/images/image/81c01f80-845a-4665-bf91-2d3756fa0655",
                        "relationship-data": [
                            {
                                "relationship-key": "cloud-region.cloud-owner",
                                "relationship-value": "CloudOwner"
                            },
                            {
                                "relationship-key": "cloud-region.cloud-region-id",
                                "relationship-value": "RegionOne"
                            },
                            {
                                "relationship-key": "image.image-id",
                                "relationship-value": "81c01f80-845a-4665-bf91-2d3756fa0655"
                            }
                        ],
                        "related-to-property": [
                            {
                                "property-key": "image.image-name",
                                "property-value": "unknown"
                            }
                        ]
                    },
                    {
                        "related-to": "flavor",
                        "relationship-label": "org.onap.relationships.inventory.Uses",
                        "related-link": "/aai/v14/cloud-infrastructure/cloud-regions/cloud-region/CloudOwner/RegionOne/flavors/flavor/764efb04-5a46-4806-a766-2bdd24559f39",
                        "relationship-data": [
                            {
                                "relationship-key": "cloud-region.cloud-owner",
                                "relationship-value": "CloudOwner"
                            },
                            {
                                "relationship-key": "cloud-region.cloud-region-id",
                                "relationship-value": "RegionOne"
                            },
                            {
                                "relationship-key": "flavor.flavor-id",
                                "relationship-value": "764efb04-5a46-4806-a766-2bdd24559f39"
                            }
                        ],
                        "related-to-property": [
                            {
                                "property-key": "flavor.flavor-name",
                                "property-value": "m1.medium"
                            }
                        ]
                    }
                ]
            },
            "l-interfaces": {
                "l-interface": [
                    {
                        "interface-name": "vcpe_vfmodule_9ab915eff44f4fe5a6ce_201901291531-vgmux_private_1_port-fnv7ouu2hwv6",
                        "interface-id": "d13a7b63-016e-4726-8c59-79dce096e893",
                        "macaddr": "fa:16:3e:a8:65:69",
                        "network-name": "848e3e94-d6f8-46b1-bf72-c8477f9a42cb",
                        "is-port-mirrored": false,
                        "resource-version": "1548788337319",
                        "in-maint": false,
                        "is-ip-unnumbered": false,
                        "l3-interface-ipv4-address-list": [
                            {
                                "l3-interface-ipv4-address": "10.0.101.21",
                                "l3-interface-ipv4-prefix-length": 32,
                                "resource-version": "1548788339072",
                                "neutron-network-id": "848e3e94-d6f8-46b1-bf72-c8477f9a42cb",
                                "neutron-subnet-id": "586038a8-dcfc-4d0e-b3ad-259b30782f57"
                            }
                        ]
                    },
                    {
                        "interface-name": "vcpe_vfmodule_9ab915eff44f4fe5a6ce_201901291531-vgmux_private_2_port-5257qwkvadqj",
                        "interface-id": "c7e7028e-c87f-46a3-b1bf-3d4b54242b9a",
                        "macaddr": "fa:16:3e:bc:dd:b7",
                        "network-name": "89323426-6a13-4cb0-b9d0-23d26f2fd41f",
                        "is-port-mirrored": false,
                        "resource-version": "1548788340426",
                        "in-maint": false,
                        "is-ip-unnumbered": false,
                        "l3-interface-ipv4-address-list": [
                            {
                                "l3-interface-ipv4-address": "10.5.0.21",
                                "l3-interface-ipv4-prefix-length": 32,
                                "resource-version": "1548788340451",
                                "neutron-network-id": "89323426-6a13-4cb0-b9d0-23d26f2fd41f",
                                "neutron-subnet-id": "f9506d5a-7c89-48f4-95f3-bc7d1a90aa98"
                            }
                        ]
                    },
                    {
                        "interface-name": "vcpe_vfmodule_9ab915eff44f4fe5a6ce_201901291531-vgmux_private_0_port-e3qqu37nd5z2",
                        "interface-id": "0f00f51e-2284-4737-9f4a-6dbe9c99fdf0",
                        "macaddr": "fa:16:3e:fe:3f:f5",
                        "network-name": "bbf95797-dcd1-41c7-90b2-63753dfd1fc0",
                        "is-port-mirrored": false,
                        "resource-version": "1548788340806",
                        "in-maint": false,
                        "is-ip-unnumbered": false,
                        "l3-interface-ipv4-address-list": [
                            {
                                "l3-interface-ipv4-address": "10.1.0.21",
                                "l3-interface-ipv4-prefix-length": 32,
                                "resource-version": "1548788340838",
                                "neutron-network-id": "bbf95797-dcd1-41c7-90b2-63753dfd1fc0",
                                "neutron-subnet-id": "e8c58c73-35a2-4f58-bc10-73ec84277f85"
                            }
                        ]
                    }
                ]
            }
        },
        {
            "vserver-id": "729cd996-2204-483c-afdf-115c53e204d5",
            "vserver-name": "vfw-vfw-1-dt",
            "vserver-name2": "vfw-vfw-1-dt",
            "prov-status": "ACTIVE",
            "vserver-selflink": "http://10.12.25.2:8774/v2.1/b8ad3842ab3642f7bf3fbe4e4d3b9f86/servers/729cd996-2204-483c-afdf-115c53e204d5",
            "in-maint": false,
            "is-closed-loop-disabled": false,
            "resource-version": "1551883509162",
            "relationship-list": {
                "relationship": [
                    {
                        "related-to": "generic-vnf",
                        "relationship-label": "tosca.relationships.HostedOn",
                        "related-link": "/aai/v14/network/generic-vnfs/generic-vnf/d4f094c5-f8ad-41af-a2e3-ab9513c58cf4",
                        "relationship-data": [
                            {
                                "relationship-key": "generic-vnf.vnf-id",
                                "relationship-value": "d4f094c5-f8ad-41af-a2e3-ab9513c58cf4"
                            }
                        ],
                        "related-to-property": [
                            {
                                "property-key": "generic-vnf.vnf-name",
                                "property-value": "vfw-dt-snk-0"
                            }
                        ]
                    },
                    {
                        "related-to": "vf-module",
                        "relationship-label": "org.onap.relationships.inventory.Uses",
                        "related-link": "/aai/v14/network/generic-vnfs/generic-vnf/d4f094c5-f8ad-41af-a2e3-ab9513c58cf4/vf-modules/vf-module/2b88bda7-95d4-4e26-92b7-fab087a1b609",
                        "relationship-data": [
                            {
                                "relationship-key": "generic-vnf.vnf-id",
                                "relationship-value": "d4f094c5-f8ad-41af-a2e3-ab9513c58cf4"
                            },
                            {
                                "relationship-key": "vf-module.vf-module-id",
                                "relationship-value": "2b88bda7-95d4-4e26-92b7-fab087a1b609"
                            }
                        ]
                    },
                    {
                        "related-to": "image",
                        "relationship-label": "org.onap.relationships.inventory.Uses",
                        "related-link": "/aai/v14/cloud-infrastructure/cloud-regions/cloud-region/CloudOwner/RegionOne/images/image/42fd42f8-cf81-4f4c-a552-d4b124f83b0b",
                        "relationship-data": [
                            {
                                "relationship-key": "cloud-region.cloud-owner",
                                "relationship-value": "CloudOwner"
                            },
                            {
                                "relationship-key": "cloud-region.cloud-region-id",
                                "relationship-value": "RegionOne"
                            },
                            {
                                "relationship-key": "image.image-id",
                                "relationship-value": "42fd42f8-cf81-4f4c-a552-d4b124f83b0b"
                            }
                        ],
                        "related-to-property": [
                            {
                                "property-key": "image.image-name",
                                "property-value": "unknown"
                            }
                        ]
                    },
                    {
                        "related-to": "flavor",
                        "relationship-label": "org.onap.relationships.inventory.Uses",
                        "related-link": "/aai/v14/cloud-infrastructure/cloud-regions/cloud-region/CloudOwner/RegionOne/flavors/flavor/764efb04-5a46-4806-a766-2bdd24559f39",
                        "relationship-data": [
                            {
                                "relationship-key": "cloud-region.cloud-owner",
                                "relationship-value": "CloudOwner"
                            },
                            {
                                "relationship-key": "cloud-region.cloud-region-id",
                                "relationship-value": "RegionOne"
                            },
                            {
                                "relationship-key": "flavor.flavor-id",
                                "relationship-value": "764efb04-5a46-4806-a766-2bdd24559f39"
                            }
                        ],
                        "related-to-property": [
                            {
                                "property-key": "flavor.flavor-name",
                                "property-value": "m1.medium"
                            }
                        ]
                    }
                ]
            },
            "l-interfaces": {
                "l-interface": [
                    {
                        "interface-name": "vfw-dt-module-1-vfw_private_2_port-2xcqu4py7xah",
                        "interface-id": "95931fbd-be2f-43e7-a5c5-eb158dbf1763",
                        "macaddr": "fa:16:3e:41:52:e0",
                        "network-name": "848e3e94-d6f8-46b1-bf72-c8477f9a42cb",
                        "is-port-mirrored": false,
                        "resource-version": "1551883510036",
                        "in-maint": false,
                        "is-ip-unnumbered": false,
                        "l3-interface-ipv4-address-list": [
                            {
                                "l3-interface-ipv4-address": "10.0.110.1",
                                "l3-interface-ipv4-prefix-length": 32,
                                "resource-version": "1551883510042",
                                "neutron-network-id": "848e3e94-d6f8-46b1-bf72-c8477f9a42cb",
                                "neutron-subnet-id": "586038a8-dcfc-4d0e-b3ad-259b30782f57"
                            }
                        ]
                    },
                    {
                        "interface-name": "vfw-dt-module-1-vfw_private_0_port-jqxow75t67la",
                        "interface-id": "f3a3f3e6-3322-4e6e-bac2-aa943745625c",
                        "macaddr": "fa:16:3e:e0:7f:6b",
                        "network-name": "676a05c4-65ab-46c7-86a8-6d748e9089c1",
                        "is-port-mirrored": false,
                        "resource-version": "1551883511473",
                        "in-maint": false,
                        "is-ip-unnumbered": false,
                        "l3-interface-ipv4-address-list": [
                            {
                                "l3-interface-ipv4-address": "192.168.10.100",
                                "l3-interface-ipv4-prefix-length": 32,
                                "resource-version": "1551883511478",
                                "neutron-network-id": "676a05c4-65ab-46c7-86a8-6d748e9089c1",
                                "neutron-subnet-id": "1a89cb03-70a2-4f01-bbc0-dee6b27ce60a"
                            }
                        ]
                    },
                    {
                        "interface-name": "vfw-dt-module-1-vfw_private_1_port-ipq2afisnbcq",
                        "interface-id": "25ab6eed-cabd-4416-aabb-e2bd12a770b3",
                        "macaddr": "fa:16:3e:d0:f2:c6",
                        "network-name": "0fe48f60-1738-4fd3-941f-63a2c958b9ec",
                        "is-port-mirrored": false,
                        "resource-version": "1551883509590",
                        "in-maint": false,
                        "is-ip-unnumbered": false,
                        "l3-interface-ipv4-address-list": [
                            {
                                "l3-interface-ipv4-address": "192.168.20.100",
                                "l3-interface-ipv4-prefix-length": 32,
                                "resource-version": "1551883509664",
                                "neutron-network-id": "0fe48f60-1738-4fd3-941f-63a2c958b9ec",
                                "neutron-subnet-id": "ff669eae-2680-41d2-a5ef-8c9ec6f3bcff"
                            }
                        ]
                    },
                    {
                        "interface-name": "vfw-dt-module-1-vfw_private_3_port-mgb6pkcubnt2",
                        "interface-id": "d62147c3-5e19-47db-ab15-f7faacab246a",
                        "macaddr": "fa:16:3e:9d:54:54",
                        "network-name": "828b9558-b107-4b5e-8272-20744dac6885",
                        "is-port-mirrored": false,
                        "resource-version": "1551883510987",
                        "in-maint": false,
                        "is-ip-unnumbered": false,
                        "l3-interface-ipv4-address-list": [
                            {
                                "l3-interface-ipv4-address": "10.100.100.1",
                                "l3-interface-ipv4-prefix-length": 32,
                                "resource-version": "1551883511004",
                                "neutron-network-id": "828b9558-b107-4b5e-8272-20744dac6885",
                                "neutron-subnet-id": "3b9ca14b-40f3-4d68-b22e-07d37b0db321"
                            }
                        ]
                    }
                ]
            }
        },
        {
            "vserver-id": "759f8877-6feb-4b0e-aa93-1bf2bcd711a1",
            "vserver-name": "vfw-vsn-1-dt",
            "vserver-name2": "vfw-vsn-1-dt",
            "prov-status": "ACTIVE",
            "vserver-selflink": "http://10.12.25.2:8774/v2.1/b8ad3842ab3642f7bf3fbe4e4d3b9f86/servers/759f8877-6feb-4b0e-aa93-1bf2bcd711a1",
            "in-maint": false,
            "is-closed-loop-disabled": false,
            "resource-version": "1551883508771",
            "relationship-list": {
                "relationship": [
                    {
                        "related-to": "generic-vnf",
                        "relationship-label": "tosca.relationships.HostedOn",
                        "related-link": "/aai/v14/network/generic-vnfs/generic-vnf/d4f094c5-f8ad-41af-a2e3-ab9513c58cf4",
                        "relationship-data": [
                            {
                                "relationship-key": "generic-vnf.vnf-id",
                                "relationship-value": "d4f094c5-f8ad-41af-a2e3-ab9513c58cf4"
                            }
                        ],
                        "related-to-property": [
                            {
                                "property-key": "generic-vnf.vnf-name",
                                "property-value": "vfw-dt-snk-0"
                            }
                        ]
                    },
                    {
                        "related-to": "vf-module",
                        "relationship-label": "org.onap.relationships.inventory.Uses",
                        "related-link": "/aai/v14/network/generic-vnfs/generic-vnf/d4f094c5-f8ad-41af-a2e3-ab9513c58cf4/vf-modules/vf-module/2b88bda7-95d4-4e26-92b7-fab087a1b609",
                        "relationship-data": [
                            {
                                "relationship-key": "generic-vnf.vnf-id",
                                "relationship-value": "d4f094c5-f8ad-41af-a2e3-ab9513c58cf4"
                            },
                            {
                                "relationship-key": "vf-module.vf-module-id",
                                "relationship-value": "2b88bda7-95d4-4e26-92b7-fab087a1b609"
                            }
                        ]
                    },
                    {
                        "related-to": "image",
                        "relationship-label": "org.onap.relationships.inventory.Uses",
                        "related-link": "/aai/v14/cloud-infrastructure/cloud-regions/cloud-region/CloudOwner/RegionOne/images/image/42fd42f8-cf81-4f4c-a552-d4b124f83b0b",
                        "relationship-data": [
                            {
                                "relationship-key": "cloud-region.cloud-owner",
                                "relationship-value": "CloudOwner"
                            },
                            {
                                "relationship-key": "cloud-region.cloud-region-id",
                                "relationship-value": "RegionOne"
                            },
                            {
                                "relationship-key": "image.image-id",
                                "relationship-value": "42fd42f8-cf81-4f4c-a552-d4b124f83b0b"
                            }
                        ],
                        "related-to-property": [
                            {
                                "property-key": "image.image-name",
                                "property-value": "unknown"
                            }
                        ]
                    },
                    {
                        "related-to": "flavor",
                        "relationship-label": "org.onap.relationships.inventory.Uses",
                        "related-link": "/aai/v14/cloud-infrastructure/cloud-regions/cloud-region/CloudOwner/RegionOne/flavors/flavor/764efb04-5a46-4806-a766-2bdd24559f39",
                        "relationship-data": [
                            {
                                "relationship-key": "cloud-region.cloud-owner",
                                "relationship-value": "CloudOwner"
                            },
                            {
                                "relationship-key": "cloud-region.cloud-region-id",
                                "relationship-value": "RegionOne"
                            },
                            {
                                "relationship-key": "flavor.flavor-id",
                                "relationship-value": "764efb04-5a46-4806-a766-2bdd24559f39"
                            }
                        ],
                        "related-to-property": [
                            {
                                "property-key": "flavor.flavor-name",
                                "property-value": "m1.medium"
                            }
                        ]
                    }
                ]
            },
            "l-interfaces": {
                "l-interface": [
                    {
                        "interface-name": "vfw-dt-module-1-vsn_private_0_port-5ahl5y6igjda",
                        "interface-id": "f7bf9567-4c4f-4a82-bc03-5181d761f2f1",
                        "macaddr": "fa:16:3e:87:b7:a1",
                        "network-name": "0fe48f60-1738-4fd3-941f-63a2c958b9ec",
                        "is-port-mirrored": false,
                        "resource-version": "1551883511201",
                        "in-maint": false,
                        "is-ip-unnumbered": false,
                        "l3-interface-ipv4-address-list": [
                            {
                                "l3-interface-ipv4-address": "192.168.20.250",
                                "l3-interface-ipv4-prefix-length": 32,
                                "resource-version": "1551883511208",
                                "neutron-network-id": "0fe48f60-1738-4fd3-941f-63a2c958b9ec",
                                "neutron-subnet-id": "ff669eae-2680-41d2-a5ef-8c9ec6f3bcff"
                            }
                        ]
                    },
                    {
                        "interface-name": "vfw-dt-module-1-vsn_private_1_port-u5shpknabbfr",
                        "interface-id": "f4f5e678-b53b-4692-ae0c-6d51e1957094",
                        "macaddr": "fa:16:3e:13:0a:44",
                        "network-name": "848e3e94-d6f8-46b1-bf72-c8477f9a42cb",
                        "is-port-mirrored": false,
                        "resource-version": "1551883509391",
                        "in-maint": false,
                        "is-ip-unnumbered": false,
                        "l3-interface-ipv4-address-list": [
                            {
                                "l3-interface-ipv4-address": "10.0.110.3",
                                "l3-interface-ipv4-prefix-length": 32,
                                "resource-version": "1551883509396",
                                "neutron-network-id": "848e3e94-d6f8-46b1-bf72-c8477f9a42cb",
                                "neutron-subnet-id": "586038a8-dcfc-4d0e-b3ad-259b30782f57"
                            }
                        ]
                    },
                    {
                        "interface-name": "vfw-dt-module-1-vsn_private_2_port-ow2dcumcecyt",
                        "interface-id": "fa63ae7d-3db7-4e16-a445-920c254aaac3",
                        "macaddr": "fa:16:3e:9c:51:4d",
                        "network-name": "828b9558-b107-4b5e-8272-20744dac6885",
                        "is-port-mirrored": false,
                        "resource-version": "1551883510644",
                        "in-maint": false,
                        "is-ip-unnumbered": false,
                        "l3-interface-ipv4-address-list": [
                            {
                                "l3-interface-ipv4-address": "10.100.100.3",
                                "l3-interface-ipv4-prefix-length": 32,
                                "resource-version": "1551883510652",
                                "neutron-network-id": "828b9558-b107-4b5e-8272-20744dac6885",
                                "neutron-subnet-id": "3b9ca14b-40f3-4d68-b22e-07d37b0db321"
                            }
                        ]
                    }
                ]
            }
        },
        {
            "vserver-id": "9a3c21ba-4bcd-42bc-a4da-882d9c2183d0",
            "vserver-name": "vfw-vsn-2-dt",
            "vserver-name2": "vfw-vsn-2-dt",
            "prov-status": "ACTIVE",
            "vserver-selflink": "http://10.12.25.2:8774/v2.1/b8ad3842ab3642f7bf3fbe4e4d3b9f86/servers/9a3c21ba-4bcd-42bc-a4da-882d9c2183d0",
            "in-maint": false,
            "is-closed-loop-disabled": false,
            "resource-version": "1551882405889",
            "relationship-list": {
                "relationship": [
                    {
                        "related-to": "generic-vnf",
                        "relationship-label": "tosca.relationships.HostedOn",
                        "related-link": "/aai/v14/network/generic-vnfs/generic-vnf/7dad5e9c-7639-454f-8568-e68b52149127",
                        "relationship-data": [
                            {
                                "relationship-key": "generic-vnf.vnf-id",
                                "relationship-value": "7dad5e9c-7639-454f-8568-e68b52149127"
                            }
                        ],
                        "related-to-property": [
                            {
                                "property-key": "generic-vnf.vnf-name",
                                "property-value": "vfw-dt-snk-1"
                            }
                        ]
                    },
                    {
                        "related-to": "vf-module",
                        "relationship-label": "org.onap.relationships.inventory.Uses",
                        "related-link": "/aai/v14/network/generic-vnfs/generic-vnf/7dad5e9c-7639-454f-8568-e68b52149127/vf-modules/vf-module/63ee489f-8e02-4b7b-a49a-8587445c1b1a",
                        "relationship-data": [
                            {
                                "relationship-key": "generic-vnf.vnf-id",
                                "relationship-value": "7dad5e9c-7639-454f-8568-e68b52149127"
                            },
                            {
                                "relationship-key": "vf-module.vf-module-id",
                                "relationship-value": "63ee489f-8e02-4b7b-a49a-8587445c1b1a"
                            }
                        ]
                    },
                    {
                        "related-to": "image",
                        "relationship-label": "org.onap.relationships.inventory.Uses",
                        "related-link": "/aai/v14/cloud-infrastructure/cloud-regions/cloud-region/CloudOwner/RegionOne/images/image/42fd42f8-cf81-4f4c-a552-d4b124f83b0b",
                        "relationship-data": [
                            {
                                "relationship-key": "cloud-region.cloud-owner",
                                "relationship-value": "CloudOwner"
                            },
                            {
                                "relationship-key": "cloud-region.cloud-region-id",
                                "relationship-value": "RegionOne"
                            },
                            {
                                "relationship-key": "image.image-id",
                                "relationship-value": "42fd42f8-cf81-4f4c-a552-d4b124f83b0b"
                            }
                        ],
                        "related-to-property": [
                            {
                                "property-key": "image.image-name",
                                "property-value": "unknown"
                            }
                        ]
                    },
                    {
                        "related-to": "flavor",
                        "relationship-label": "org.onap.relationships.inventory.Uses",
                        "related-link": "/aai/v14/cloud-infrastructure/cloud-regions/cloud-region/CloudOwner/RegionOne/flavors/flavor/764efb04-5a46-4806-a766-2bdd24559f39",
                        "relationship-data": [
                            {
                                "relationship-key": "cloud-region.cloud-owner",
                                "relationship-value": "CloudOwner"
                            },
                            {
                                "relationship-key": "cloud-region.cloud-region-id",
                                "relationship-value": "RegionOne"
                            },
                            {
                                "relationship-key": "flavor.flavor-id",
                                "relationship-value": "764efb04-5a46-4806-a766-2bdd24559f39"
                            }
                        ],
                        "related-to-property": [
                            {
                                "property-key": "flavor.flavor-name",
                                "property-value": "m1.medium"
                            }
                        ]
                    }
                ]
            },
            "l-interfaces": {
                "l-interface": [
                    {
                        "interface-name": "vfw-dt-module-2-vsn_private_0_port-ctmh5td6ybkf",
                        "interface-id": "2c15e9df-167d-4301-8167-ad992fbc14c7",
                        "macaddr": "fa:16:3e:76:31:07",
                        "network-name": "0fe48f60-1738-4fd3-941f-63a2c958b9ec",
                        "is-port-mirrored": false,
                        "resource-version": "1551882408592",
                        "in-maint": false,
                        "is-ip-unnumbered": false,
                        "l3-interface-ipv4-address-list": [
                            {
                                "l3-interface-ipv4-address": "192.168.20.240",
                                "l3-interface-ipv4-prefix-length": 32,
                                "resource-version": "1551882408597",
                                "neutron-network-id": "0fe48f60-1738-4fd3-941f-63a2c958b9ec",
                                "neutron-subnet-id": "ff669eae-2680-41d2-a5ef-8c9ec6f3bcff"
                            }
                        ]
                    },
                    {
                        "interface-name": "vfw-dt-module-2-vsn_private_1_port-nkosg44b6zn6",
                        "interface-id": "fbfc3a05-4e44-4cff-8e10-c15a2c2d81c6",
                        "macaddr": "fa:16:3e:67:b5:db",
                        "network-name": "848e3e94-d6f8-46b1-bf72-c8477f9a42cb",
                        "is-port-mirrored": false,
                        "resource-version": "1551882406857",
                        "in-maint": false,
                        "is-ip-unnumbered": false,
                        "l3-interface-ipv4-address-list": [
                            {
                                "l3-interface-ipv4-address": "10.0.110.5",
                                "l3-interface-ipv4-prefix-length": 32,
                                "resource-version": "1551882406862",
                                "neutron-network-id": "848e3e94-d6f8-46b1-bf72-c8477f9a42cb",
                                "neutron-subnet-id": "586038a8-dcfc-4d0e-b3ad-259b30782f57"
                            }
                        ]
                    },
                    {
                        "interface-name": "vfw-dt-module-2-vsn_private_2_port-7svzynbtnh66",
                        "interface-id": "7dc6463b-56e0-4ae5-8ed9-40de03aa8c36",
                        "macaddr": "fa:16:3e:10:20:82",
                        "network-name": "828b9558-b107-4b5e-8272-20744dac6885",
                        "is-port-mirrored": false,
                        "resource-version": "1551882407928",
                        "in-maint": false,
                        "is-ip-unnumbered": false,
                        "l3-interface-ipv4-address-list": [
                            {
                                "l3-interface-ipv4-address": "10.100.100.5",
                                "l3-interface-ipv4-prefix-length": 32,
                                "resource-version": "1551882407935",
                                "neutron-network-id": "828b9558-b107-4b5e-8272-20744dac6885",
                                "neutron-subnet-id": "3b9ca14b-40f3-4d68-b22e-07d37b0db321"
                            }
                        ]
                    }
                ]
            }
        },
        {
            "vserver-id": "b1b43d9b-dd47-42b2-979a-9c6ce9ac431e",
            "vserver-name": "vfw-vfw-2-dt",
            "vserver-name2": "vfw-vfw-2-dt",
            "prov-status": "ACTIVE",
            "vserver-selflink": "http://10.12.25.2:8774/v2.1/b8ad3842ab3642f7bf3fbe4e4d3b9f86/servers/b1b43d9b-dd47-42b2-979a-9c6ce9ac431e",
            "in-maint": false,
            "is-closed-loop-disabled": false,
            "resource-version": "1551882406428",
            "relationship-list": {
                "relationship": [
                    {
                        "related-to": "generic-vnf",
                        "relationship-label": "tosca.relationships.HostedOn",
                        "related-link": "/aai/v14/network/generic-vnfs/generic-vnf/7dad5e9c-7639-454f-8568-e68b52149127",
                        "relationship-data": [
                            {
                                "relationship-key": "generic-vnf.vnf-id",
                                "relationship-value": "7dad5e9c-7639-454f-8568-e68b52149127"
                            }
                        ],
                        "related-to-property": [
                            {
                                "property-key": "generic-vnf.vnf-name",
                                "property-value": "vfw-dt-snk-1"
                            }
                        ]
                    },
                    {
                        "related-to": "vf-module",
                        "relationship-label": "org.onap.relationships.inventory.Uses",
                        "related-link": "/aai/v14/network/generic-vnfs/generic-vnf/7dad5e9c-7639-454f-8568-e68b52149127/vf-modules/vf-module/63ee489f-8e02-4b7b-a49a-8587445c1b1a",
                        "relationship-data": [
                            {
                                "relationship-key": "generic-vnf.vnf-id",
                                "relationship-value": "7dad5e9c-7639-454f-8568-e68b52149127"
                            },
                            {
                                "relationship-key": "vf-module.vf-module-id",
                                "relationship-value": "63ee489f-8e02-4b7b-a49a-8587445c1b1a"
                            }
                        ]
                    },
                    {
                        "related-to": "image",
                        "relationship-label": "org.onap.relationships.inventory.Uses",
                        "related-link": "/aai/v14/cloud-infrastructure/cloud-regions/cloud-region/CloudOwner/RegionOne/images/image/42fd42f8-cf81-4f4c-a552-d4b124f83b0b",
                        "relationship-data": [
                            {
                                "relationship-key": "cloud-region.cloud-owner",
                                "relationship-value": "CloudOwner"
                            },
                            {
                                "relationship-key": "cloud-region.cloud-region-id",
                                "relationship-value": "RegionOne"
                            },
                            {
                                "relationship-key": "image.image-id",
                                "relationship-value": "42fd42f8-cf81-4f4c-a552-d4b124f83b0b"
                            }
                        ],
                        "related-to-property": [
                            {
                                "property-key": "image.image-name",
                                "property-value": "unknown"
                            }
                        ]
                    },
                    {
                        "related-to": "flavor",
                        "relationship-label": "org.onap.relationships.inventory.Uses",
                        "related-link": "/aai/v14/cloud-infrastructure/cloud-regions/cloud-region/CloudOwner/RegionOne/flavors/flavor/764efb04-5a46-4806-a766-2bdd24559f39",
                        "relationship-data": [
                            {
                                "relationship-key": "cloud-region.cloud-owner",
                                "relationship-value": "CloudOwner"
                            },
                            {
                                "relationship-key": "cloud-region.cloud-region-id",
                                "relationship-value": "RegionOne"
                            },
                            {
                                "relationship-key": "flavor.flavor-id",
                                "relationship-value": "764efb04-5a46-4806-a766-2bdd24559f39"
                            }
                        ],
                        "related-to-property": [
                            {
                                "property-key": "flavor.flavor-name",
                                "property-value": "m1.medium"
                            }
                        ]
                    }
                ]
            },
            "l-interfaces": {
                "l-interface": [
                    {
                        "interface-name": "vfw-dt-module-2-vfw_private_0_port-gn4ev6oxvvj6",
                        "interface-id": "d391228f-873d-4279-93a4-f14fbab02bbf",
                        "macaddr": "fa:16:3e:ec:39:c3",
                        "network-name": "676a05c4-65ab-46c7-86a8-6d748e9089c1",
                        "is-port-mirrored": false,
                        "resource-version": "1551882409196",
                        "in-maint": false,
                        "is-ip-unnumbered": false,
                        "l3-interface-ipv4-address-list": [
                            {
                                "l3-interface-ipv4-address": "192.168.10.110",
                                "l3-interface-ipv4-prefix-length": 32,
                                "resource-version": "1551882409286",
                                "neutron-network-id": "676a05c4-65ab-46c7-86a8-6d748e9089c1",
                                "neutron-subnet-id": "1a89cb03-70a2-4f01-bbc0-dee6b27ce60a"
                            }
                        ]
                    },
                    {
                        "interface-name": "vfw-dt-module-2-vfw_private_3_port-cozwyppibrh2",
                        "interface-id": "0ff27a46-9221-45d6-9d13-f5a47b180988",
                        "macaddr": "fa:16:3e:a1:18:84",
                        "network-name": "828b9558-b107-4b5e-8272-20744dac6885",
                        "is-port-mirrored": false,
                        "resource-version": "1551882408187",
                        "in-maint": false,
                        "is-ip-unnumbered": false,
                        "l3-interface-ipv4-address-list": [
                            {
                                "l3-interface-ipv4-address": "10.100.100.4",
                                "l3-interface-ipv4-prefix-length": 32,
                                "resource-version": "1551882408265",
                                "neutron-network-id": "828b9558-b107-4b5e-8272-20744dac6885",
                                "neutron-subnet-id": "3b9ca14b-40f3-4d68-b22e-07d37b0db321"
                            }
                        ]
                    },
                    {
                        "interface-name": "vfw-dt-module-2-vfw_private_1_port-cu5rvzfeqsaq",
                        "interface-id": "8ae8adeb-a0d9-44ca-a3b7-68029a09a724",
                        "macaddr": "fa:16:3e:97:09:70",
                        "network-name": "0fe48f60-1738-4fd3-941f-63a2c958b9ec",
                        "is-port-mirrored": false,
                        "resource-version": "1551882407272",
                        "in-maint": false,
                        "is-ip-unnumbered": false,
                        "l3-interface-ipv4-address-list": [
                            {
                                "l3-interface-ipv4-address": "192.168.20.110",
                                "l3-interface-ipv4-prefix-length": 32,
                                "resource-version": "1551882407286",
                                "neutron-network-id": "0fe48f60-1738-4fd3-941f-63a2c958b9ec",
                                "neutron-subnet-id": "ff669eae-2680-41d2-a5ef-8c9ec6f3bcff"
                            }
                        ]
                    },
                    {
                        "interface-name": "vfw-dt-module-2-vfw_private_2_port-v4lpjnglwdbp",
                        "interface-id": "39d7d91f-b876-4fa4-a89d-5d7a871c6f51",
                        "macaddr": "fa:16:3e:25:a5:9d",
                        "network-name": "848e3e94-d6f8-46b1-bf72-c8477f9a42cb",
                        "is-port-mirrored": false,
                        "resource-version": "1551882407572",
                        "in-maint": false,
                        "is-ip-unnumbered": false,
                        "l3-interface-ipv4-address-list": [
                            {
                                "l3-interface-ipv4-address": "10.0.110.4",
                                "l3-interface-ipv4-prefix-length": 32,
                                "resource-version": "1551882407611",
                                "neutron-network-id": "848e3e94-d6f8-46b1-bf72-c8477f9a42cb",
                                "neutron-subnet-id": "586038a8-dcfc-4d0e-b3ad-259b30782f57"
                            }
                        ]
                    }
                ]
            }
        },
        {
            "vserver-id": "7f237078-c830-4d98-b8e9-0efc8ca36427",
            "vserver-name": "vpg-vf",
            "vserver-name2": "vpg-vf",
            "prov-status": "ACTIVE",
            "vserver-selflink": "http://10.12.25.2:8774/v2.1/b8ad3842ab3642f7bf3fbe4e4d3b9f86/servers/7f237078-c830-4d98-b8e9-0efc8ca36427",
            "in-maint": false,
            "is-closed-loop-disabled": false,
            "resource-version": "1551883545941",
            "relationship-list": {
                "relationship": [
                    {
                        "related-to": "generic-vnf",
                        "relationship-label": "tosca.relationships.HostedOn",
                        "related-link": "/aai/v14/network/generic-vnfs/generic-vnf/ffe99e79-5860-44d7-a56a-a5d21cfbdc21",
                        "relationship-data": [
                            {
                                "relationship-key": "generic-vnf.vnf-id",
                                "relationship-value": "ffe99e79-5860-44d7-a56a-a5d21cfbdc21"
                            }
                        ],
                        "related-to-property": [
                            {
                                "property-key": "generic-vnf.vnf-name",
                                "property-value": "vfw-dt-pkg-0"
                            }
                        ]
                    },
                    {
                        "related-to": "vf-module",
                        "relationship-label": "org.onap.relationships.inventory.Uses",
                        "related-link": "/aai/v14/network/generic-vnfs/generic-vnf/ffe99e79-5860-44d7-a56a-a5d21cfbdc21/vf-modules/vf-module/a114e77b-709f-4a5f-a802-6f66bc620848",
                        "relationship-data": [
                            {
                                "relationship-key": "generic-vnf.vnf-id",
                                "relationship-value": "ffe99e79-5860-44d7-a56a-a5d21cfbdc21"
                            },
                            {
                                "relationship-key": "vf-module.vf-module-id",
                                "relationship-value": "a114e77b-709f-4a5f-a802-6f66bc620848"
                            }
                        ]
                    },
                    {
                        "related-to": "image",
                        "relationship-label": "org.onap.relationships.inventory.Uses",
                        "related-link": "/aai/v14/cloud-infrastructure/cloud-regions/cloud-region/CloudOwner/RegionOne/images/image/42fd42f8-cf81-4f4c-a552-d4b124f83b0b",
                        "relationship-data": [
                            {
                                "relationship-key": "cloud-region.cloud-owner",
                                "relationship-value": "CloudOwner"
                            },
                            {
                                "relationship-key": "cloud-region.cloud-region-id",
                                "relationship-value": "RegionOne"
                            },
                            {
                                "relationship-key": "image.image-id",
                                "relationship-value": "42fd42f8-cf81-4f4c-a552-d4b124f83b0b"
                            }
                        ],
                        "related-to-property": [
                            {
                                "property-key": "image.image-name",
                                "property-value": "unknown"
                            }
                        ]
                    },
                    {
                        "related-to": "flavor",
                        "relationship-label": "org.onap.relationships.inventory.Uses",
                        "related-link": "/aai/v14/cloud-infrastructure/cloud-regions/cloud-region/CloudOwner/RegionOne/flavors/flavor/764efb04-5a46-4806-a766-2bdd24559f39",
                        "relationship-data": [
                            {
                                "relationship-key": "cloud-region.cloud-owner",
                                "relationship-value": "CloudOwner"
                            },
                            {
                                "relationship-key": "cloud-region.cloud-region-id",
                                "relationship-value": "RegionOne"
                            },
                            {
                                "relationship-key": "flavor.flavor-id",
                                "relationship-value": "764efb04-5a46-4806-a766-2bdd24559f39"
                            }
                        ],
                        "related-to-property": [
                            {
                                "property-key": "flavor.flavor-name",
                                "property-value": "m1.medium"
                            }
                        ]
                    }
                ]
            },
            "l-interfaces": {
                "l-interface": [
                    {
                        "interface-name": "vpkg-dt-module-1-vpg_private_2_port-xan5gtbmgd74",
                        "interface-id": "47699af4-ca51-45a5-9032-474b60aca9d5",
                        "macaddr": "fa:16:3e:53:a5:b2",
                        "network-name": "828b9558-b107-4b5e-8272-20744dac6885",
                        "is-port-mirrored": false,
                        "resource-version": "1551883546485",
                        "in-maint": false,
                        "is-ip-unnumbered": false,
                        "l3-interface-ipv4-address-list": [
                            {
                                "l3-interface-ipv4-address": "10.100.100.2",
                                "l3-interface-ipv4-prefix-length": 32,
                                "resource-version": "1551883546491",
                                "neutron-network-id": "828b9558-b107-4b5e-8272-20744dac6885",
                                "neutron-subnet-id": "3b9ca14b-40f3-4d68-b22e-07d37b0db321"
                            }
                        ]
                    },
                    {
                        "interface-name": "vpkg-dt-module-1-vpg_private_1_port-w6av354etjpj",
                        "interface-id": "466bf118-43b1-4255-9089-2d55d4406b3d",
                        "macaddr": "fa:16:3e:dc:60:d3",
                        "network-name": "848e3e94-d6f8-46b1-bf72-c8477f9a42cb",
                        "is-port-mirrored": false,
                        "resource-version": "1551883546727",
                        "in-maint": false,
                        "is-ip-unnumbered": false,
                        "l3-interface-ipv4-address-list": [
                            {
                                "l3-interface-ipv4-address": "10.0.110.2",
                                "l3-interface-ipv4-prefix-length": 32,
                                "resource-version": "1551883546731",
                                "neutron-network-id": "848e3e94-d6f8-46b1-bf72-c8477f9a42cb",
                                "neutron-subnet-id": "586038a8-dcfc-4d0e-b3ad-259b30782f57"
                            }
                        ]
                    },
                    {
                        "interface-name": "vpkg-dt-module-1-vpg_private_0_port-fvlhoybxja7p",
                        "interface-id": "26781db5-f023-4014-9fcd-73cfc238efbf",
                        "macaddr": "fa:16:3e:96:59:0f",
                        "network-name": "676a05c4-65ab-46c7-86a8-6d748e9089c1",
                        "is-port-mirrored": false,
                        "resource-version": "1551883546856",
                        "in-maint": false,
                        "is-ip-unnumbered": false,
                        "l3-interface-ipv4-address-list": [
                            {
                                "l3-interface-ipv4-address": "192.168.10.200",
                                "l3-interface-ipv4-prefix-length": 32,
                                "resource-version": "1551883546907",
                                "neutron-network-id": "676a05c4-65ab-46c7-86a8-6d748e9089c1",
                                "neutron-subnet-id": "1a89cb03-70a2-4f01-bbc0-dee6b27ce60a"
                            }
                        ]
                    }
                ]
            }
        }
    ]
}